/* Footer styles */
#footer {clear: both;width: 950px;font-size: 0.9em;padding: 0px 0px 0px 0px;}
#toyBFftr{width:980px;margin:0;color:#333;font-family:"Lucida Sans Unicode", arial;line-height:17px;float: left;}
#toyBFftr a:link, #toyBFftr a:visited, #toyBFftr a:active, #toyBFftr a:hover {text-decoration:underline;color:#3250be;}
#toyBFftr #toyBFftrLeft {width:800px;_width:780px;float:left;margin:20px;margin-left: 5px;}
#toyBFftr img {border: 0;}
#toyBFftr #toyBFftrLeft .toyBFexploreLinks {float:left;font-size:11px;width:100%;background: url(/cms-cps/newskies/images/footer/ftrDiv.gif) 0 0 repeat-x;margin-top: 43px;}
#toyBFftr #toyBFftrLeft .toyBFexploreLinks ul {margin:0px;padding:0px;list-style:none;width:100%}
#toyBFftr #toyBFftrLeft .toyBFexploreLinks ul li {list-style-type:none;padding:0 13px 0 13px;float:left;margin: 20px 0 0 0;border-right:1px solid #99ccff;}
#toyBFftr #toyBFftrLeft .toyBFexploreLinks ul li.lastOne {border-right: 0px}
#toyBFftr #toyBFftrLeft .toyBFFooterDisclaimer {margin:10px 0 0 0;padding-left:10px;float:left;width: 736px;font-size:0.85em;}
#toyBFftr #toyBFftrLeft .toyBFFooterDisclaimer #toyBFftrParagraph {border:0px;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright {float:left;font-size:10px;width:100%;margin:10px 0 0 0;padding-left: 160px;border-top: 1px solid #E8E8E8;background-color: #F2F2F2;height: 50px;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright img{border:0px;vertical-align:top;display:inline;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul {margin:0px;padding:0px;list-style:none;width:100%;font-size:10px;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul li {list-style-type:none;padding:0 10px 0 10px;float:left;margin:10px 0 0 0;font-size:10px;font-family:"Lucida Sans Unicode", arial;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul li {border-right:1px solid #000;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul li a{text-decoration: none;color: #5E9AC5;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul li a:hover{text-decoration: underline;color: #5E9AC5;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul li.lastOne {border-right:0px}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul li.firstOne {border-right:0px;margin-right: -15px;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul li.card {padding:0 0 0 13px;}
#toyBFftr #toyBFftrLeft .toyBFFooterCopyright ul li.cardtype img {padding:0 3px 0 0;}
#toyBFftr #toyBFftrRight {width:225px;float:left;margin:20px 0 0 0;vertical-align:top;font-size:12px; display:none;}
#toyBFftr #toyBFftrRight .toyBFFooterHelp {background:url(/cms-cps/newskies/images/footer/bgHereToHelp-mini.gif) top left no-repeat;height:139px;}
#toyBFftr #toyBFftrRight .toyBFFooterHelp ul {padding: 40px 0 0 30px;margin:0px;list-style:none;}
#toyBFftr #toyBFftrRight .toyBFFooterHelp ul li {margin:0px;}
#toyBFftr #toyBFftrRight .toyBFFooterHelp li.number{background: url(/cms-cps/newskies/images/footer/icon_phone.gif) 0px 3px no-repeat;padding-left:25px;margin-top:6px;font-size:12px;font-weight:bold;line-height:17px;}
#toyBFftr #toyBFftrRight .toyBFFooterPartners {float:left;margin:10px 0 0 5px;font-size:10px;}
#toyBFftr #toyBFftrRight .toyBFFooterPartners img{border:0px;margin:0 10px 0 0;display:inline}
#toyBFftr #toyBFftrRight .toyBFFooterPartners ul {list-style:none;float:left;padding:0 0 0 85px;margin:10px 0 0 0;}
#toyBFftr #toyBFftrRight .toyBFFooterPartners ul li {list-style-type:none;padding:0 10px 0 10px;float:left;border-right:1px solid #99ccff;margin-left:0px;}
#toyBFftr #toyBFftrRight .toyBFFooterPartners ul li.lastOne {border-right:0}
#p_thfoot #TOYFooterRight .TOYFooterPartners img.abtaPos {padding-bottom:4px;}
#toyBFftr #toyBFftrRight .toyBFFooterHelp li.callCharges{line-height:100%;}
#toyBFftr #toyBFftrRight .toyBFFooterHelp ul li p {font-size:0.8em;font-weight:normal;margin-right:65px;margin-top:0px;}
/* end of footer styles */